WPXColumnProperties Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions

| WPXColumnProperties ()

## Public Attributes

unsigned | m_attributes
unsigned char | m_alignment

## Constructor & Destructor Documentation

## WPXColumnProperties()

WPXColumnProperties::WPXColumnProperties | ( |  | ) |

## Member Data Documentation

## m_alignment

unsigned char WPXColumnProperties::m_alignment

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::addTableColumnDefinition(), and WPXColumnProperties().

## m_attributes

unsigned WPXColumnProperties::m_attributes

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::addTableColumnDefinition(), and WPXColumnProperties().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp